<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    @yield('title')

    <link rel="shortcut icon" href="{{ asset($general_setting->favicon) }}" type="image/x-icon">
    <!-- GLightBox -->
    <link rel="stylesheet" href="{{ asset('frontend/assets/css/glightbox.min.css') }}" />
    <!-- Aos -->
    <link rel="stylesheet" href="{{ asset('frontend/assets/css/aos.css') }}" />
    <!-- Nice -->
    <link rel="stylesheet" href="{{ asset('frontend/assets/css/nice-select.css') }}" />
    <!-- Quill CSS -->
    <link href="{{ asset('frontend/assets/css/quill.core.css') }}" rel="stylesheet" />
    <link href="{{ asset('frontend/assets/css/quill.snow.css') }}" rel="stylesheet" />
    <!-- Bootstrap CSS -->
    <link href="{{ asset('frontend/assets/css/bootstrap.min.css') }}" rel="stylesheet" />
    <!-- Font-awesome CSS -->
    <link href="{{ asset('frontend/assets/css/font-awesome-all.min.css') }}" rel="stylesheet" />
    <!-- Swiper CSS -->
    <link href="{{ asset('frontend/assets/css/swiper-bundle.min.css') }}" rel="stylesheet" />
    <!-- Main CSS -->
    <link href="{{ asset('frontend/assets/css/style.css') }}" rel="stylesheet" />
    <link href="{{ asset('frontend/assets/css/job_post.css') }}" rel="stylesheet" />
    <!-- Responsive CSS -->
    <link href="{{ asset('frontend/assets/css/resposive.css') }}" rel="stylesheet" />

    <link rel="stylesheet" href="{{ asset('global/toastr/toastr.min.css') }}">

    @stack('style_section')

  </head>

  <body>
    <div class="d-xl-flex">
      <!-- Sidebar -->
      <aside class="dashboard-sidebar min-vh-100 d-none d-xl-block">
        <div class="p-4">
          <a href="{{ route('home') }}">
            <img src="{{ asset($general_setting->logo) }}" alt="" />
          </a>
        </div>
        <ul class="sidebar-nav p-3 overflow-y-auto">
          <li class="sidebar-nav-item">
            <a href="{{ route('seller.dashboard') }}" class="sidebar-nav-link {{ Route::is('seller.dashboard') ? 'active' : '' }}">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                width="20"
                height="20"
                viewBox="0 0 20 20"
                fill="none"
              >
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M14.1804 20H5.81965C3.5109 20 1.6393 18.214 1.6393 16.0108V11.133C1.6393 10.4248 1.34447 9.74559 0.819688 9.2448C-0.396195 8.0845 -0.23813 6.16205 1.15251 5.19692L7.54124 0.762995C9.00708 -0.254332 10.9929 -0.254332 12.4588 0.762995L18.8475 5.19691C20.2381 6.16205 20.3962 8.0845 19.1803 9.2448C18.6555 9.74559 18.3607 10.4248 18.3607 11.133V16.0108C18.3607 18.214 16.4891 20 14.1804 20ZM8 15.25C7.58579 15.25 7.25 15.5858 7.25 16C7.25 16.4142 7.58579 16.75 8 16.75H12C12.4142 16.75 12.75 16.4142 12.75 16C12.75 15.5858 12.4142 15.25 12 15.25H8Z"
                  fill="currentColor"
                />
              </svg>
              {{ __('translate.Dashboard') }}
            </a>
          </li>

          <li class="sidebar-nav-item">
            <a href="{{ route('seller.orders') }}" class="sidebar-nav-link {{ Route::is('seller.orders') || Route::is('seller.order') ? 'active' : '' }}">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                width="17"
                height="20"
                viewBox="0 0 17 20"
                fill="none"
              >
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M16.2817 1.62818V19.3056C16.2817 19.5642 16.1384 19.8015 15.9095 19.9224C15.6807 20.0434 15.4043 20.0276 15.1904 19.8815L12.869 18.2971L10.6742 19.8722C10.4109 20.062 10.0518 20.0443 9.80805 19.8303L8.14079 18.3724L6.47353 19.8303C6.22977 20.0443 5.87064 20.062 5.60734 19.8722L3.41255 18.2971L1.09123 19.8815C0.877236 20.0276 0.60091 20.0434 0.372034 19.9224C0.143158 19.8015 -0.00012207 19.5642 -0.00012207 19.3056V1.62818C-0.00012207 0.729426 0.728373 0 1.62806 0H14.6535C15.5532 0 16.2817 0.729426 16.2817 1.62818ZM4.41923 8.83871H11.8624C12.2475 8.83871 12.5601 8.52609 12.5601 8.14091C12.5601 7.75573 12.2475 7.44312 11.8624 7.44312H4.41923C4.03405 7.44312 3.72144 7.75573 3.72144 8.14091C3.72144 8.52609 4.03405 8.83871 4.41923 8.83871ZM4.41923 5.11715H11.8624C12.2475 5.11715 12.5601 4.80453 12.5601 4.41935C12.5601 4.03417 12.2475 3.72156 11.8624 3.72156H4.41923C4.03405 3.72156 3.72144 4.03417 3.72144 4.41935C3.72144 4.80453 4.03405 5.11715 4.41923 5.11715ZM4.41923 12.5603H8.14079C8.52597 12.5603 8.83858 12.2477 8.83858 11.8625C8.83858 11.4773 8.52597 11.1647 8.14079 11.1647H4.41923C4.03405 11.1647 3.72144 11.4773 3.72144 11.8625C3.72144 12.2477 4.03405 12.5603 4.41923 12.5603Z"
                  fill="currentColor"
                />
              </svg>
              {{ __('translate.My Orders') }}
            </a>
          </li>

          <li class="sidebar-nav-item">
            <a href="{{ route('seller.listing.create') }}" class="sidebar-nav-link {{ Route::is('seller.listing.create') ? 'active' : '' }}">
              <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" viewBox="0 0 21 21" fill="none">
                <path d="M12.8333 0H3.49999C2.57259 0.00276977 1.68396 0.372408 1.02818 1.02819C0.372407 1.68396 0.00276977 2.57259 0 3.5V12.8333C0.00276977 13.7607 0.372407 14.6494 1.02818 15.3052C1.68396 15.9609 2.57259 16.3306 3.49999 16.3333H12.8333C13.7607 16.3306 14.6493 15.9609 15.3051 15.3052C15.9609 14.6494 16.3305 13.7607 16.3333 12.8333V3.5C16.3305 2.57259 15.9609 1.68396 15.3051 1.02819C14.6493 0.372408 13.7607 0.00276977 12.8333 0ZM10.5 9.33333H9.33331V10.5C9.33331 10.8094 9.2104 11.1062 8.99161 11.325C8.77281 11.5438 8.47607 11.6667 8.16665 11.6667C7.85723 11.6667 7.56049 11.5438 7.34169 11.325C7.1229 11.1062 6.99999 10.8094 6.99999 10.5V9.33333H5.83332C5.5239 9.33333 5.22716 9.21042 5.00837 8.99163C4.78957 8.77283 4.66666 8.47609 4.66666 8.16667C4.66666 7.85725 4.78957 7.5605 5.00837 7.34171C5.22716 7.12292 5.5239 7 5.83332 7H6.99999V5.83333C6.99999 5.52391 7.1229 5.22717 7.34169 5.00838C7.56049 4.78958 7.85723 4.66667 8.16665 4.66667C8.47607 4.66667 8.77281 4.78958 8.99161 5.00838C9.2104 5.22717 9.33331 5.52391 9.33331 5.83333V7H10.5C10.8094 7 11.1061 7.12292 11.3249 7.34171C11.5437 7.5605 11.6666 7.85725 11.6666 8.16667C11.6666 8.47609 11.5437 8.77283 11.3249 8.99163C11.1061 9.21042 10.8094 9.33333 10.5 9.33333Z" fill="currentColor"></path>
                <path d="M15.1666 21H4.66666C4.35725 21 4.0605 20.8771 3.84171 20.6583C3.62292 20.4395 3.5 20.1428 3.5 19.8333C3.5 19.5239 3.62292 19.2272 3.84171 19.0084C4.0605 18.7896 4.35725 18.6667 4.66666 18.6667H15.1666C16.0949 18.6667 16.9851 18.2979 17.6415 17.6415C18.2979 16.9852 18.6666 16.0949 18.6666 15.1667V4.66667C18.6666 4.35725 18.7896 4.0605 19.0083 3.84171C19.2271 3.62292 19.5239 3.5 19.8333 3.5C20.1427 3.5 20.4395 3.62292 20.6583 3.84171C20.877 4.0605 21 4.35725 21 4.66667V15.1667C20.9981 16.7132 20.3829 18.1958 19.2894 19.2894C18.1958 20.383 16.7132 20.9981 15.1666 21Z" fill="currentColor"></path>
              </svg>
              {{ __('translate.Create Service') }}
            </a>
          </li>


          <li class="sidebar-nav-item">
            <a href="{{ route('seller.listing.index') }}" class="sidebar-nav-link {{ Route::is('seller.listing.index') || Route::is('seller.listing.edit') ? 'active' : '' }}">
              <svg xmlns="http://www.w3.org/2000/svg" width="21" height="20" viewBox="0 0 21 20" fill="none">
                <path d="M11.3033 17.2145C11.9492 15.6944 12.0257 14.1913 11.5753 12.6372C12.9606 12.807 14.1504 12.4333 15.1193 11.4737C15.9011 10.7009 16.2836 9.74127 16.3006 8.64577C16.3261 6.45475 14.5668 4.63739 12.3487 4.56096C10.156 4.48453 8.15881 6.21696 8.15881 8.7222C7.5979 8.4929 7.02848 8.29758 6.43357 8.20416C5.5752 8.07678 4.71683 8.10226 3.87546 8.31456C3.67149 8.36552 3.6205 8.33155 3.6205 8.11924C3.6205 7.43985 3.59501 7.39739 4.23241 7.21905C4.81882 7.04921 5.17576 6.76896 5.28625 6.14053C5.36274 5.70742 5.6007 5.30828 5.83017 4.93462C5.92365 4.79025 5.91515 4.67985 5.84716 4.52699C5.68569 4.19579 5.54971 3.8476 5.38823 3.5164C5.32874 3.38902 5.34574 3.31259 5.43922 3.21068C5.90665 2.75209 6.37408 2.28501 6.83301 1.81794C6.935 1.71603 7.01149 1.71603 7.13897 1.77548C7.47891 1.93683 7.83586 2.0812 8.18431 2.24255C8.32029 2.302 8.41377 2.29351 8.53275 2.22557C9.09367 1.89437 9.68858 1.64809 10.3175 1.48674C10.479 1.44427 10.5384 1.36784 10.5894 1.22347C10.7084 0.892274 10.8444 0.578058 10.9634 0.246857C11.0229 0.0770107 11.0909 -0.0079125 11.2948 0.000579822C11.9237 0.0175645 12.5441 0.00907215 13.173 0.000579822C13.3345 0.000579822 13.4195 0.0430414 13.4705 0.204396C13.581 0.544088 13.7255 0.875289 13.8529 1.21498C13.9039 1.36784 13.9889 1.44427 14.1589 1.48674C14.7623 1.6396 15.3487 1.87738 15.8841 2.20009C16.0371 2.29351 16.1561 2.31049 16.3261 2.22557C16.649 2.06421 16.9805 1.93683 17.3119 1.78397C17.4479 1.71603 17.5329 1.72452 17.6434 1.83492C18.0938 2.302 18.5527 2.76058 19.0202 3.21068C19.1306 3.32108 19.1391 3.406 19.0712 3.54188C18.8927 3.91554 18.6377 4.28071 18.5952 4.67136C18.5527 5.0705 18.9352 5.3932 19.0627 5.78385C19.1646 6.08108 19.2836 6.37831 19.3601 6.68404C19.4026 6.85388 19.4876 6.93032 19.6406 6.98127C19.989 7.10865 20.329 7.25302 20.6774 7.37192C20.8134 7.42287 20.8559 7.49081 20.8559 7.62669C20.8474 8.28059 20.8474 8.943 20.8559 9.5969C20.8559 9.74977 20.7964 9.80072 20.6689 9.84318C20.312 9.97057 19.955 10.1149 19.5981 10.2508C19.4706 10.3018 19.4026 10.3697 19.3686 10.5141C19.2071 11.1425 18.9607 11.737 18.6292 12.2975C18.5442 12.4333 18.5527 12.5437 18.6207 12.6796C18.7737 13.0023 18.9097 13.3335 19.0627 13.6647C19.1306 13.8006 19.1391 13.9025 19.0117 14.0214C18.5527 14.463 18.1023 14.9131 17.6604 15.3717C17.5499 15.4906 17.4564 15.5076 17.3034 15.4311C16.972 15.2698 16.6235 15.1339 16.2921 14.9725C16.1646 14.9131 16.0711 14.9131 15.9436 14.9895C15.3912 15.3207 14.7963 15.5755 14.1589 15.7284C14.0144 15.7623 13.9294 15.8303 13.8699 15.9831C13.751 16.3313 13.6065 16.671 13.4705 17.0192C13.428 17.1211 13.4025 17.206 13.258 17.206C12.6291 17.2145 11.9917 17.2145 11.3033 17.2145Z" fill="currentColor"></path>
                <path d="M5.4307 9.14651C8.43924 9.14651 10.8529 11.5838 10.8444 14.5986C10.8359 17.5709 8.40524 19.9912 5.4307 19.9997C2.42215 19.9997 -0.00847649 17.5624 2.2219e-05 14.5561C0.00852093 11.5498 2.43065 9.13801 5.4307 9.14651ZM6.65451 16.0083C6.66301 16.1017 6.62051 16.2376 6.51003 16.348C6.0341 16.866 4.49584 16.917 4.18988 15.9489C4.0709 15.5837 3.81594 15.4478 3.51849 15.5412C3.22103 15.6346 3.11055 15.9319 3.24653 16.3055C3.49299 17.0019 3.99441 17.418 4.69131 17.6218C4.83579 17.6643 4.92927 17.6898 4.92927 17.8766C4.92927 18.2758 5.11624 18.4881 5.4137 18.4966C5.72815 18.505 5.92362 18.2842 5.94062 17.8766C5.94062 17.7322 5.99161 17.6728 6.12759 17.6388C6.27207 17.6049 6.41654 17.5624 6.55252 17.503C7.18993 17.2312 7.64036 16.7981 7.67435 16.0678C7.71685 15.2865 7.3514 14.7345 6.66301 14.3778C6.34856 14.2164 6.01711 14.123 5.66866 14.0636C5.3967 14.0126 5.12474 13.9701 4.86978 13.8597C4.58932 13.7324 4.37686 13.5455 4.37686 13.2228C4.38535 12.8916 4.57233 12.6708 4.86128 12.5349C5.49869 12.2292 6.18708 12.45 6.54403 13.0869C6.7225 13.4012 6.97746 13.5031 7.24942 13.3757C7.52138 13.2398 7.60636 12.9426 7.44489 12.6114C7.19843 12.1018 6.81598 11.7367 6.28057 11.5498C6.0426 11.4649 5.92362 11.3885 5.93212 11.1082C5.94062 10.8365 5.76214 10.6581 5.47319 10.6327C5.20973 10.6072 4.92927 10.777 4.94627 11.0233C4.98026 11.4225 4.7508 11.4819 4.46184 11.6093C3.77345 11.9065 3.36551 12.4415 3.35701 13.2143C3.34851 13.9956 3.77345 14.4967 4.46184 14.8024C4.7338 14.9213 5.02276 14.9892 5.31171 15.0487C5.63466 15.1081 5.95761 15.1676 6.24657 15.3459C6.47604 15.4733 6.62901 15.6686 6.65451 16.0083Z" fill="currentColor"></path>
                <path d="M12.7651 7.21026C12.7651 7.58392 12.6376 8.02552 12.7991 8.29728C12.9605 8.57752 13.4025 8.68792 13.7254 8.87475C13.8954 8.97666 14.0824 9.07008 14.2438 9.18048C14.4903 9.34183 14.5583 9.63906 14.4138 9.87685C14.2778 10.1061 14.0059 10.1996 13.7509 10.0637C13.1475 9.73248 12.5526 9.38429 11.9577 9.03611C11.7877 8.94269 11.7197 8.77285 11.7197 8.57752C11.7197 7.79623 11.7197 7.00644 11.7197 6.22515C11.7197 5.90244 11.9407 5.68164 12.2212 5.68164C12.5016 5.68164 12.7226 5.90244 12.7311 6.21666C12.7396 6.54786 12.7311 6.87057 12.7311 7.20177C12.7566 7.21026 12.7566 7.21026 12.7651 7.21026Z" fill="currentColor"></path></svg>{{ __('translate.Manage Service') }}
            </a>
          </li>


          <li class="sidebar-nav-item">
            <a href="{{ route('seller.my-applicants') }}" class="sidebar-nav-link {{ Route::is('seller.my-applicants') ? 'active' : '' }}"><svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M13.2367 20.0007H2.55823C1.88006 20.0007 1.22888 19.7309 0.748862 19.2518C0.269777 18.7718 0 18.1206 0 17.4424V2.55823C0 1.88006 0.269777 1.22888 0.748862 0.748862C1.22888 0.269777 1.88006 0 2.55823 0H10.5455C10.9771 0 11.3911 0.171169 11.6962 0.477225L15.8024 4.58341C16.1084 4.88854 16.2796 5.3025 16.2796 5.73415V9.59567C15.6405 9.50171 14.9903 9.51753 14.3558 9.64218C13.8209 9.74637 13.3744 10.112 13.1651 10.6152L13.0069 10.9966C12.7986 10.9697 12.5967 10.9436 12.5967 10.9436C12.0562 10.8729 11.5167 11.0767 11.1585 11.4878C10.6738 12.0441 10.3008 12.6888 10.0617 13.3874C9.88498 13.9028 9.97801 14.4721 10.3092 14.9047L10.5613 15.2331C10.4338 15.3996 10.3092 15.5615 10.3092 15.5615C9.97801 15.994 9.88498 16.5633 10.0617 17.0787C10.3008 17.7773 10.6738 18.422 11.1585 18.9783C11.5167 19.3895 12.0562 19.5932 12.5967 19.5225L13.0069 19.4695C13.087 19.663 13.1651 19.8509 13.1651 19.8509C13.1865 19.9021 13.2107 19.9523 13.2367 20.0007ZM3.95362 12.5586H8.13981C8.52494 12.5586 8.83751 12.246 8.83751 11.8609C8.83751 11.4757 8.52494 11.1632 8.13981 11.1632H3.95362C3.56849 11.1632 3.25592 11.4757 3.25592 11.8609C3.25592 12.246 3.56849 12.5586 3.95362 12.5586ZM10.4655 1.62796V4.88388C10.4655 5.39739 10.8822 5.81415 11.3957 5.81415H14.6517L10.4655 1.62796ZM3.95362 9.30264H11.3957C11.7809 9.30264 12.0934 8.99007 12.0934 8.60494C12.0934 8.21981 11.7809 7.90724 11.3957 7.90724H3.95362C3.56849 7.90724 3.25592 8.21981 3.25592 8.60494C3.25592 8.99007 3.56849 9.30264 3.95362 9.30264ZM3.95362 15.8145H8.13981C8.52494 15.8145 8.83751 15.5019 8.83751 15.1168C8.83751 14.7317 8.52494 14.4191 8.13981 14.4191H3.95362C3.56849 14.4191 3.25592 14.7317 3.25592 15.1168C3.25592 15.5019 3.56849 15.8145 3.95362 15.8145Z" fill="currentColor"></path>
                <path fill-rule="evenodd" clip-rule="evenodd" d="M16.8805 10.9719C16.8805 10.9719 17.2108 11.7673 17.2098 11.7673C17.3354 11.8305 17.4573 11.9012 17.5754 11.9775L18.4294 11.8659C18.6601 11.8361 18.8917 11.9235 19.0452 12.0994C19.4508 12.5645 19.7625 13.105 19.9634 13.6892C20.0388 13.9097 19.9988 14.1543 19.8564 14.3394C19.8564 14.3394 19.3336 15.0232 19.3336 15.0223C19.3411 15.1627 19.3411 15.3041 19.3336 15.4437L19.8564 16.1274C19.9988 16.3125 20.0388 16.5572 19.9634 16.7777C19.7625 17.3619 19.4508 17.9023 19.0452 18.3675C18.8917 18.5433 18.6601 18.6307 18.4294 18.601C18.4294 18.601 17.5754 18.4893 17.5764 18.4884C17.4582 18.5656 17.3354 18.6363 17.2108 18.6996L16.8805 19.495C16.7912 19.7108 16.5996 19.8671 16.3707 19.9117C15.7642 20.0308 15.1409 20.0308 14.5344 19.9117C14.3055 19.8671 14.1139 19.7108 14.0246 19.495C14.0246 19.495 13.6944 18.6996 13.6953 18.6996C13.5697 18.6363 13.4469 18.5656 13.3297 18.4893L12.4757 18.601C12.2441 18.6307 12.0134 18.5433 11.8599 18.3675C11.4534 17.9023 11.1417 17.3619 10.9417 16.7777C10.8664 16.5572 10.9064 16.3125 11.0478 16.1274C11.0478 16.1274 11.5715 15.4437 11.5715 15.4446C11.5641 15.3041 11.5641 15.1627 11.5715 15.0232L11.0478 14.3394C10.9064 14.1543 10.8664 13.9097 10.9417 13.6892C11.1417 13.105 11.4534 12.5645 11.8599 12.0994C12.0134 11.9235 12.2441 11.8361 12.4757 11.8659C12.4757 11.8659 13.3297 11.9775 13.3288 11.9784C13.4469 11.9012 13.5688 11.8305 13.6944 11.7673L14.0246 10.9719C14.1139 10.7561 14.3055 10.5998 14.5344 10.5551C15.1409 10.4361 15.7642 10.4361 16.3707 10.5551C16.5996 10.5998 16.7912 10.7561 16.8805 10.9719ZM15.4526 13.838C14.6823 13.838 14.0572 14.4632 14.0572 15.2334C14.0572 16.0037 14.6823 16.6288 15.4526 16.6288C16.2228 16.6288 16.848 16.0037 16.848 15.2334C16.848 14.4632 16.2228 13.838 15.4526 13.838Z" fill="currentColor"></path></svg>

                {{ __('translate.Job Applications') }}
            </a>
          </li>


          @if (checkModule('LiveChat'))
          <li class="sidebar-nav-item">
            <a href="{{ route("seller.livechat") }}" class="sidebar-nav-link {{ Route::is('seller.livechat') ? 'active' : '' }}">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                width="20"
                height="20"
                viewBox="0 0 20 20"
                fill="none"
              >
                <path
                  d="M19.9334 18.3121C19.3316 16.6174 18.7139 14.9099 18.12 13.2098C18.7334 11.7838 18.9939 10.2305 18.8794 8.682C17.5328 -3.07181 0.941199 -2.81631 0.016944 8.99255C-0.397203 15.7621 6.86023 20.8626 13.057 18.1774C14.8165 18.7584 16.5835 19.3484 18.3421 19.9421C18.5669 20.0122 18.8067 20.0188 19.035 19.961C19.2633 19.9033 19.4712 19.7835 19.6358 19.6149C19.8004 19.4462 19.9153 19.2353 19.9678 19.0055C20.0203 18.7756 20.0084 18.5356 19.9334 18.3121ZM5.86013 11.3883H4.41872C4.28182 11.3879 4.15065 11.3333 4.05385 11.2363C3.95704 11.1394 3.90248 11.008 3.90208 10.8709V9.15288C3.90031 9.10789 3.90336 7.97035 3.90208 7.96788C3.9041 7.83197 3.95942 7.70231 4.05609 7.60691C4.15276 7.51152 4.28303 7.45804 4.41874 7.45805C4.55445 7.45805 4.6847 7.51153 4.78137 7.60694C4.87804 7.70234 4.93335 7.832 4.93536 7.96792V8.40773C4.93512 8.88345 4.93553 9.88426 4.93536 10.3534H5.86013C5.99532 10.3562 6.12403 10.4119 6.21866 10.5087C6.31329 10.6054 6.36629 10.7354 6.36629 10.8709C6.36629 11.0063 6.31329 11.1363 6.21866 11.2331C6.12403 11.3298 5.99532 11.3856 5.86013 11.3883ZM7.87504 10.2085V10.8709C7.87223 11.0063 7.81656 11.1352 7.71997 11.2299C7.62339 11.3247 7.49358 11.3777 7.35838 11.3777C7.22319 11.3777 7.09338 11.3246 6.9968 11.2299C6.90022 11.1351 6.84456 11.0062 6.84176 10.8708C6.8443 10.815 6.83993 9.50457 6.84176 9.40126V7.96789C6.84176 7.83065 6.89619 7.69903 6.99308 7.60198C7.08997 7.50494 7.22138 7.45042 7.3584 7.45042C7.49542 7.45042 7.62683 7.50494 7.72372 7.60198C7.82061 7.69903 7.87504 7.83065 7.87504 7.96789L7.87504 10.2085ZM11.5845 8.15417L10.4685 11.0572C10.4296 11.1542 10.3624 11.2373 10.2755 11.2954C10.1887 11.3535 10.0864 11.384 9.98195 11.3829C9.87752 11.3818 9.77586 11.3491 9.6903 11.2891C9.60473 11.2292 9.53925 11.1447 9.50243 11.0468L8.44332 8.14384C8.39674 8.01483 8.40322 7.87257 8.46136 7.74835C8.51949 7.62414 8.62451 7.52814 8.75331 7.48148C8.88211 7.43481 9.02414 7.44131 9.14816 7.49954C9.27218 7.55777 9.36802 7.66295 9.41461 7.79196L9.99841 9.39613L10.6184 7.78163C10.67 7.6566 10.7684 7.55675 10.8926 7.50338C11.0167 7.45001 11.1568 7.44735 11.2829 7.49597C11.4089 7.54458 11.511 7.64063 11.5674 7.7636C11.6237 7.88658 11.6299 8.02673 11.5845 8.15417ZM14.1677 9.02351C14.3034 9.02553 14.4328 9.08094 14.5281 9.17776C14.6233 9.27459 14.6767 9.40506 14.6767 9.54098C14.6767 9.67691 14.6233 9.80738 14.5281 9.90421C14.4328 10.001 14.3034 10.0564 14.1677 10.0585H13.0982V10.3534H14.488C14.6237 10.3555 14.7531 10.4109 14.8483 10.5077C14.9435 10.6045 14.9969 10.735 14.9969 10.8709C14.9969 11.0068 14.9435 11.1372 14.8483 11.234C14.7531 11.3309 14.6237 11.3863 14.488 11.3883H12.5816C12.5137 11.3886 12.4464 11.3754 12.3836 11.3494C12.3208 11.3235 12.2638 11.2854 12.2158 11.2373C12.1677 11.1892 12.1297 11.1321 12.1038 11.0692C12.0779 11.0063 12.0647 10.9389 12.065 10.8709V7.96789C12.0647 7.89987 12.0779 7.83247 12.1038 7.76958C12.1297 7.7067 12.1677 7.64956 12.2158 7.60146C12.2638 7.55336 12.3208 7.51525 12.3836 7.48933C12.4464 7.46341 12.5137 7.45019 12.5816 7.45042H14.488C14.6232 7.4532 14.7519 7.50894 14.8465 7.60569C14.9412 7.70243 14.9942 7.83247 14.9941 7.96791C14.9941 8.10334 14.9411 8.23337 14.8465 8.33011C14.7519 8.42685 14.6232 8.48259 14.488 8.48536H13.0982V9.02351H14.1677Z"
                  fill="currentColor"
                />
              </svg>
              {{ __('translate.Live Chat') }}</a
            >
          </li>
          @endif


          <li class="sidebar-nav-item">
            <a href="{{ route('seller.my-withdraw.index') }}" class="sidebar-nav-link {{ Route::is('seller.my-withdraw.*') ? 'active' : '' }}">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                width="19"
                height="20"
                viewBox="0 0 19 20"
                fill="none"
              >
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M15.2001 0H3.80012C1.70144 0 0.00012207 1.79086 0.00012207 4V16C0.00012207 17.8642 1.21167 19.4306 2.85117 19.8743C3.1545 19.9563 3.47247 20 3.80012 20H15.2001C15.5278 20 15.8458 19.9563 16.1491 19.8743C17.7886 19.4306 19.0001 17.8642 19.0001 16V4C19.0001 1.79086 17.2988 0 15.2001 0ZM12.3501 7C12.3501 5.34315 11.0741 4 9.50012 4C7.92611 4 6.65012 5.34315 6.65012 7C6.65012 8.65685 7.92611 10 9.50012 10C11.0741 10 12.3501 8.65685 12.3501 7ZM4.89507 15.0155C5.41593 13.2824 7.28019 12 9.50012 12C11.7201 12 13.5843 13.2824 14.1052 15.0155C14.2634 15.5421 13.8248 16 13.3001 16H5.70012C5.17545 16 4.73681 15.5421 4.89507 15.0155Z"
                  fill="currentColor"
                />
              </svg>
              {{ __('translate.My Withdraw') }}</a
            >
          </li>


          <li class="sidebar-nav-item">
            <a href="{{ route('seller.edit-profile') }}" class="sidebar-nav-link {{ Route::is('seller.edit-profile') ? 'active' : '' }}">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                width="19"
                height="20"
                viewBox="0 0 19 20"
                fill="none"
              >
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M15.2001 0H3.80012C1.70144 0 0.00012207 1.79086 0.00012207 4V16C0.00012207 17.8642 1.21167 19.4306 2.85117 19.8743C3.1545 19.9563 3.47247 20 3.80012 20H15.2001C15.5278 20 15.8458 19.9563 16.1491 19.8743C17.7886 19.4306 19.0001 17.8642 19.0001 16V4C19.0001 1.79086 17.2988 0 15.2001 0ZM12.3501 7C12.3501 5.34315 11.0741 4 9.50012 4C7.92611 4 6.65012 5.34315 6.65012 7C6.65012 8.65685 7.92611 10 9.50012 10C11.0741 10 12.3501 8.65685 12.3501 7ZM4.89507 15.0155C5.41593 13.2824 7.28019 12 9.50012 12C11.7201 12 13.5843 13.2824 14.1052 15.0155C14.2634 15.5421 13.8248 16 13.3001 16H5.70012C5.17545 16 4.73681 15.5421 4.89507 15.0155Z"
                  fill="currentColor"
                />
              </svg>
              {{ __('translate.Edit Profile') }}</a
            >
          </li>
          <li class="sidebar-nav-item">
            <a href="{{ route('seller.change-password') }}" class="sidebar-nav-link {{ Route::is('seller.change-password') ? 'active' : '' }}">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                width="18"
                height="20"
                viewBox="0 0 18 20"
                fill="none"
              >
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M9 0C6.04873 0 3.65625 2.26858 3.65625 5.06702V5.08019C1.60804 5.25452 0 6.97228 0 9.06562V16C0 18.2091 1.79086 20 4 20H14C16.2091 20 18 18.2091 18 16V9.06562C18 6.97228 16.392 5.25452 14.3438 5.08019V5.06702C14.3438 2.26858 11.9513 0 9 0ZM12.6562 5.06562C12.6555 3.15154 11.0188 1.60011 9 1.60011C6.9812 1.60011 5.34455 3.15154 5.34375 5.06562H12.6562ZM11.25 12.5341C11.25 13.7124 10.2426 14.6675 9 14.6675C7.75736 14.6675 6.75 13.7124 6.75 12.5341C6.75 11.3558 7.75736 10.4006 9 10.4006C10.2426 10.4006 11.25 11.3558 11.25 12.5341Z"
                  fill="currentColor"
                /></svg>{{ __('translate.Change Password') }}
            </a>
          </li>
          <li class="sidebar-nav-item">
            <a href="{{ route('seller.account-delete') }}" class="sidebar-nav-link {{ Route::is('seller.account-delete') }}"
              ><svg
                xmlns="http://www.w3.org/2000/svg"
                width="20"
                height="20"
                viewBox="0 0 20 20"
                fill="none"
              >
                <path
                  d="M9.28574 15.7152C9.28764 14.2981 9.81532 12.9321 10.7666 11.8817C11.7179 10.8314 13.0251 10.1713 14.435 10.0295C14.0748 9.5738 13.6158 9.20589 13.0927 8.95347C12.5695 8.70106 11.9959 8.57073 11.415 8.57231C11.3041 8.57231 11.1948 8.59813 11.0956 8.64772C10.9964 8.69731 10.9101 8.76932 10.8436 8.85803C9.66646 10.413 6.05002 10.413 4.87287 8.85803C4.80611 8.76956 4.71979 8.69774 4.62066 8.64817C4.52152 8.59861 4.41227 8.57264 4.30144 8.57231C3.33724 8.56746 2.40651 8.92559 1.69425 9.57551C0.981999 10.2254 0.540368 11.1196 0.457144 12.0802L0 17.1438C0 17.9015 0.30102 18.6283 0.83684 19.1641C1.37266 19.6999 2.09939 20.0009 2.85715 20.0009H11.2329C10.6217 19.4665 10.1318 18.8077 9.79598 18.0686C9.46017 17.3294 9.2862 16.527 9.28574 15.7152Z"
                  fill="currentColor"
                />
                <path
                  d="M7.85726 0C2.14296 0 2.14296 8.57145 7.85726 8.57145C13.5716 8.57145 13.5716 0 7.85726 0Z"
                  fill="currentColor"
                />
                <path
                  d="M15.0001 11.4287C14.1524 11.4287 13.3238 11.6801 12.6191 12.151C11.9143 12.6219 11.365 13.2912 11.0406 14.0744C10.7162 14.8575 10.6313 15.7192 10.7967 16.5505C10.9621 17.3819 11.3702 18.1455 11.9696 18.7449C12.569 19.3443 13.3326 19.7524 14.164 19.9178C14.9953 20.0832 15.857 19.9983 16.6402 19.6739C17.4233 19.3496 18.0926 18.8002 18.5635 18.0955C19.0345 17.3907 19.2858 16.5621 19.2858 15.7144C19.2845 14.5782 18.8325 13.4889 18.0291 12.6854C17.2256 11.882 16.1363 11.43 15.0001 11.4287ZM16.4287 16.4287H13.5715C13.3821 16.4287 13.2004 16.3535 13.0664 16.2195C12.9325 16.0856 12.8572 15.9039 12.8572 15.7144C12.8572 15.525 12.9325 15.3433 13.0664 15.2094C13.2004 15.0754 13.3821 15.0001 13.5715 15.0001H16.4287C16.6181 15.0001 16.7998 15.0754 16.9337 15.2094C17.0677 15.3433 17.1429 15.525 17.1429 15.7144C17.1429 15.9039 17.0677 16.0856 16.9337 16.2195C16.7998 16.3535 16.6181 16.4287 16.4287 16.4287Z"
                  fill="currentColor"
                /></svg>{{ __('translate.Account Delete') }}
            </a>
          </li>
          <li class="sidebar-nav-item">
            <button
              class="sidebar-nav-link"
              type="button"
              data-bs-toggle="modal"
              data-bs-target="#logoutModal"
            >
              <svg
                xmlns="http://www.w3.org/2000/svg"
                width="20"
                height="19"
                viewBox="0 0 20 19"
                fill="none"
              >
                <path
                  d="M4.79661 1.65551C4.93913 1.70905 5.08087 1.76412 5.22417 1.81613C5.96776 2.08842 6.67263 2.44025 7.34651 2.85174C7.76555 3.10721 8.16833 3.38714 8.49443 3.75963C9.24964 4.62315 9.76706 5.61211 10.0575 6.71121C10.1667 7.12347 10.2256 7.55179 10.2682 7.97705C10.3371 8.67536 10.3859 9.37597 10.4216 10.0766C10.4843 11.2958 10.5006 12.5157 10.434 13.7349C10.4092 14.1946 10.3805 14.6542 10.3542 15.1139C10.3511 15.1736 10.3542 15.234 10.3542 15.3036C10.568 15.2837 10.7725 15.2401 10.9591 15.1529C12.0203 14.6558 12.7368 13.881 12.9188 12.7016C12.9963 12.2029 13.0404 11.6996 13.0939 11.1979C13.131 10.8468 13.3502 10.5852 13.6802 10.5156C14.1233 10.4215 14.5555 10.7749 14.5454 11.2292C14.5415 11.4067 14.5253 11.5849 14.502 11.7608C14.4331 12.2763 14.3812 12.7964 14.2797 13.3058C14.1457 13.9789 13.8119 14.5655 13.3766 15.0956C12.8282 15.764 12.1535 16.2689 11.324 16.5419C10.9762 16.6566 10.6059 16.7086 10.2457 16.7836C10.1822 16.7966 10.1543 16.8203 10.1389 16.8823C10.0172 17.3572 9.83909 17.807 9.51919 18.1902C9.18767 18.5864 8.77792 18.8632 8.26206 18.9696C7.953 19.033 7.64859 18.9856 7.34263 18.9328C6.02431 18.7049 4.79506 18.2353 3.63397 17.5882C3.21802 17.3565 2.80827 17.1048 2.43105 16.8173C1.90512 16.4165 1.53332 15.8765 1.20258 15.3135C0.763393 14.5663 0.450465 13.7708 0.306394 12.9165C0.247526 12.5692 0.213445 12.2182 0.181687 11.8671C0.132114 11.3202 0.0902874 10.7718 0.0538823 10.2234C0.0298705 9.86548 0.0105061 9.50676 0.00508408 9.14804C-0.0080837 8.28987 0.00198578 7.43247 0.0631772 6.57583C0.128242 5.67024 0.205699 4.76542 0.367585 3.87053C0.490743 3.18828 0.794376 2.58481 1.21652 2.03564C1.81372 1.25931 2.5697 0.695615 3.52243 0.426386C3.96781 0.300185 4.43256 0.232877 4.89265 0.16557C5.62463 0.059255 6.3628 0.00724475 7.10329 0.0011259C7.80815 -0.00499295 8.51302 0.0118339 9.21246 0.101322C9.78874 0.174748 10.3666 0.250469 10.9359 0.364433C11.7438 0.525817 12.4161 0.951077 12.9986 1.51478C13.6492 2.14425 14.1194 2.8854 14.2944 3.77569C14.4006 4.31339 14.4525 4.86179 14.5214 5.40636C14.5408 5.55934 14.5532 5.7169 14.5415 5.87063C14.516 6.22094 14.193 6.51158 13.8374 6.52305C13.5036 6.53376 13.169 6.27295 13.1163 5.93641C13.0691 5.63276 13.0528 5.32376 13.0148 5.01858C12.956 4.54973 12.9366 4.07093 12.7406 3.6319C12.3417 2.74084 11.6934 2.09607 10.7422 1.80007C10.3867 1.68916 10.0072 1.6448 9.63538 1.59662C8.68342 1.47347 7.72605 1.43294 6.76635 1.45894C6.10719 1.47653 5.45112 1.52854 4.79661 1.65627V1.65551Z"
                  fill="currentColor"
                />
                <path
                  d="M17.2557 7.76288C17.2076 7.71316 17.1612 7.66191 17.1124 7.61373C16.7313 7.23512 16.3463 6.86034 15.9699 6.47715C15.8777 6.38384 15.7971 6.27064 15.7406 6.15362C15.5826 5.82855 15.7677 5.47366 16.0179 5.3161C16.3177 5.12718 16.6763 5.1486 16.9226 5.38723C17.3029 5.75742 17.6786 6.13297 18.0558 6.50622C18.5399 6.98578 19.024 7.46458 19.505 7.94644C19.5786 8.01987 19.6491 8.104 19.6956 8.19578C19.8342 8.47113 19.7932 8.73424 19.5972 8.96829C19.4888 9.09755 19.3672 9.21687 19.2463 9.33618C18.5074 10.0666 17.7669 10.7963 17.0272 11.5267C16.8885 11.6636 16.739 11.7814 16.5376 11.8105C16.234 11.8549 15.9505 11.7241 15.7964 11.4717C15.6399 11.217 15.6507 10.9126 15.8405 10.6686C15.9342 10.5485 16.0481 10.4429 16.1565 10.3351C16.5082 9.98555 16.8614 9.6383 17.2138 9.29029C17.2239 9.28035 17.2317 9.26735 17.251 9.24287C17.203 9.23981 17.1697 9.23675 17.1356 9.23675C15.5105 9.23599 13.8855 9.23446 12.2604 9.23522C11.9661 9.23522 11.7306 9.13044 11.5834 8.87498C11.3007 8.38394 11.6756 7.77741 12.2442 7.782C13.7468 7.7927 15.2495 7.78659 16.7522 7.78735C16.9156 7.78735 17.0798 7.78735 17.2433 7.78735C17.2479 7.77894 17.2518 7.77129 17.2564 7.76288H17.2557Z"
                  fill="currentColor"
                /></svg>{{ __('translate.Logout') }}
            </button>
          </li>
        </ul>
      </aside>
      <!-- Mobile Menu -->
      <div
        class="offcanvas offcanvas-start"
        tabindex="-1"
        id="offcanvasTop"
        aria-labelledby="offcanvasTopLabel"
      >
        <div class="offcanvas-body position-relative">
          <button
            type="button"
            class="btn-close"
            data-bs-dismiss="offcanvas"
            aria-label="Close"
          ></button>
          <aside class="dashboard-sidebar min-vh-100">
            <div class="p-4 d-flex justify-content-between align-items-center">
                <a href="{{ route('home') }}">
                    <img src="{{ asset($general_setting->logo) }}" alt="" />
                </a>
            </div>
            <ul class="sidebar-nav p-3 overflow-y-auto">

                <li class="sidebar-nav-item">
                    <a href="{{ route('seller.dashboard') }}" class="sidebar-nav-link {{ Route::is('seller.dashboard') ? 'active' : '' }}">
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="20"
                        height="20"
                        viewBox="0 0 20 20"
                        fill="none"
                      >
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M14.1804 20H5.81965C3.5109 20 1.6393 18.214 1.6393 16.0108V11.133C1.6393 10.4248 1.34447 9.74559 0.819688 9.2448C-0.396195 8.0845 -0.23813 6.16205 1.15251 5.19692L7.54124 0.762995C9.00708 -0.254332 10.9929 -0.254332 12.4588 0.762995L18.8475 5.19691C20.2381 6.16205 20.3962 8.0845 19.1803 9.2448C18.6555 9.74559 18.3607 10.4248 18.3607 11.133V16.0108C18.3607 18.214 16.4891 20 14.1804 20ZM8 15.25C7.58579 15.25 7.25 15.5858 7.25 16C7.25 16.4142 7.58579 16.75 8 16.75H12C12.4142 16.75 12.75 16.4142 12.75 16C12.75 15.5858 12.4142 15.25 12 15.25H8Z"
                          fill="currentColor"
                        />
                      </svg>
                      {{ __('translate.Dashboard') }}
                    </a>
                  </li>

                  <li class="sidebar-nav-item">
                    <a href="{{ route('seller.orders') }}" class="sidebar-nav-link {{ Route::is('seller.orders') || Route::is('seller.order') ? 'active' : '' }}">
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="17"
                        height="20"
                        viewBox="0 0 17 20"
                        fill="none"
                      >
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M16.2817 1.62818V19.3056C16.2817 19.5642 16.1384 19.8015 15.9095 19.9224C15.6807 20.0434 15.4043 20.0276 15.1904 19.8815L12.869 18.2971L10.6742 19.8722C10.4109 20.062 10.0518 20.0443 9.80805 19.8303L8.14079 18.3724L6.47353 19.8303C6.22977 20.0443 5.87064 20.062 5.60734 19.8722L3.41255 18.2971L1.09123 19.8815C0.877236 20.0276 0.60091 20.0434 0.372034 19.9224C0.143158 19.8015 -0.00012207 19.5642 -0.00012207 19.3056V1.62818C-0.00012207 0.729426 0.728373 0 1.62806 0H14.6535C15.5532 0 16.2817 0.729426 16.2817 1.62818ZM4.41923 8.83871H11.8624C12.2475 8.83871 12.5601 8.52609 12.5601 8.14091C12.5601 7.75573 12.2475 7.44312 11.8624 7.44312H4.41923C4.03405 7.44312 3.72144 7.75573 3.72144 8.14091C3.72144 8.52609 4.03405 8.83871 4.41923 8.83871ZM4.41923 5.11715H11.8624C12.2475 5.11715 12.5601 4.80453 12.5601 4.41935C12.5601 4.03417 12.2475 3.72156 11.8624 3.72156H4.41923C4.03405 3.72156 3.72144 4.03417 3.72144 4.41935C3.72144 4.80453 4.03405 5.11715 4.41923 5.11715ZM4.41923 12.5603H8.14079C8.52597 12.5603 8.83858 12.2477 8.83858 11.8625C8.83858 11.4773 8.52597 11.1647 8.14079 11.1647H4.41923C4.03405 11.1647 3.72144 11.4773 3.72144 11.8625C3.72144 12.2477 4.03405 12.5603 4.41923 12.5603Z"
                          fill="currentColor"
                        />
                      </svg>
                      {{ __('translate.My Orders') }}
                    </a>
                  </li>

                  <li class="sidebar-nav-item">
                    <a href="{{ route('seller.listing.create') }}" class="sidebar-nav-link {{ Route::is('seller.listing.create') ? 'active' : '' }}">
                      <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" viewBox="0 0 21 21" fill="none">
                        <path d="M12.8333 0H3.49999C2.57259 0.00276977 1.68396 0.372408 1.02818 1.02819C0.372407 1.68396 0.00276977 2.57259 0 3.5V12.8333C0.00276977 13.7607 0.372407 14.6494 1.02818 15.3052C1.68396 15.9609 2.57259 16.3306 3.49999 16.3333H12.8333C13.7607 16.3306 14.6493 15.9609 15.3051 15.3052C15.9609 14.6494 16.3305 13.7607 16.3333 12.8333V3.5C16.3305 2.57259 15.9609 1.68396 15.3051 1.02819C14.6493 0.372408 13.7607 0.00276977 12.8333 0ZM10.5 9.33333H9.33331V10.5C9.33331 10.8094 9.2104 11.1062 8.99161 11.325C8.77281 11.5438 8.47607 11.6667 8.16665 11.6667C7.85723 11.6667 7.56049 11.5438 7.34169 11.325C7.1229 11.1062 6.99999 10.8094 6.99999 10.5V9.33333H5.83332C5.5239 9.33333 5.22716 9.21042 5.00837 8.99163C4.78957 8.77283 4.66666 8.47609 4.66666 8.16667C4.66666 7.85725 4.78957 7.5605 5.00837 7.34171C5.22716 7.12292 5.5239 7 5.83332 7H6.99999V5.83333C6.99999 5.52391 7.1229 5.22717 7.34169 5.00838C7.56049 4.78958 7.85723 4.66667 8.16665 4.66667C8.47607 4.66667 8.77281 4.78958 8.99161 5.00838C9.2104 5.22717 9.33331 5.52391 9.33331 5.83333V7H10.5C10.8094 7 11.1061 7.12292 11.3249 7.34171C11.5437 7.5605 11.6666 7.85725 11.6666 8.16667C11.6666 8.47609 11.5437 8.77283 11.3249 8.99163C11.1061 9.21042 10.8094 9.33333 10.5 9.33333Z" fill="currentColor"></path>
                        <path d="M15.1666 21H4.66666C4.35725 21 4.0605 20.8771 3.84171 20.6583C3.62292 20.4395 3.5 20.1428 3.5 19.8333C3.5 19.5239 3.62292 19.2272 3.84171 19.0084C4.0605 18.7896 4.35725 18.6667 4.66666 18.6667H15.1666C16.0949 18.6667 16.9851 18.2979 17.6415 17.6415C18.2979 16.9852 18.6666 16.0949 18.6666 15.1667V4.66667C18.6666 4.35725 18.7896 4.0605 19.0083 3.84171C19.2271 3.62292 19.5239 3.5 19.8333 3.5C20.1427 3.5 20.4395 3.62292 20.6583 3.84171C20.877 4.0605 21 4.35725 21 4.66667V15.1667C20.9981 16.7132 20.3829 18.1958 19.2894 19.2894C18.1958 20.383 16.7132 20.9981 15.1666 21Z" fill="currentColor"></path>
                      </svg>
                      {{ __('translate.Create Service') }}
                    </a>
                  </li>


                  <li class="sidebar-nav-item">
                    <a href="{{ route('seller.listing.index') }}" class="sidebar-nav-link {{ Route::is('seller.listing.index') || Route::is('seller.listing.edit') ? 'active' : '' }}">
                      <svg xmlns="http://www.w3.org/2000/svg" width="21" height="20" viewBox="0 0 21 20" fill="none">
                        <path d="M11.3033 17.2145C11.9492 15.6944 12.0257 14.1913 11.5753 12.6372C12.9606 12.807 14.1504 12.4333 15.1193 11.4737C15.9011 10.7009 16.2836 9.74127 16.3006 8.64577C16.3261 6.45475 14.5668 4.63739 12.3487 4.56096C10.156 4.48453 8.15881 6.21696 8.15881 8.7222C7.5979 8.4929 7.02848 8.29758 6.43357 8.20416C5.5752 8.07678 4.71683 8.10226 3.87546 8.31456C3.67149 8.36552 3.6205 8.33155 3.6205 8.11924C3.6205 7.43985 3.59501 7.39739 4.23241 7.21905C4.81882 7.04921 5.17576 6.76896 5.28625 6.14053C5.36274 5.70742 5.6007 5.30828 5.83017 4.93462C5.92365 4.79025 5.91515 4.67985 5.84716 4.52699C5.68569 4.19579 5.54971 3.8476 5.38823 3.5164C5.32874 3.38902 5.34574 3.31259 5.43922 3.21068C5.90665 2.75209 6.37408 2.28501 6.83301 1.81794C6.935 1.71603 7.01149 1.71603 7.13897 1.77548C7.47891 1.93683 7.83586 2.0812 8.18431 2.24255C8.32029 2.302 8.41377 2.29351 8.53275 2.22557C9.09367 1.89437 9.68858 1.64809 10.3175 1.48674C10.479 1.44427 10.5384 1.36784 10.5894 1.22347C10.7084 0.892274 10.8444 0.578058 10.9634 0.246857C11.0229 0.0770107 11.0909 -0.0079125 11.2948 0.000579822C11.9237 0.0175645 12.5441 0.00907215 13.173 0.000579822C13.3345 0.000579822 13.4195 0.0430414 13.4705 0.204396C13.581 0.544088 13.7255 0.875289 13.8529 1.21498C13.9039 1.36784 13.9889 1.44427 14.1589 1.48674C14.7623 1.6396 15.3487 1.87738 15.8841 2.20009C16.0371 2.29351 16.1561 2.31049 16.3261 2.22557C16.649 2.06421 16.9805 1.93683 17.3119 1.78397C17.4479 1.71603 17.5329 1.72452 17.6434 1.83492C18.0938 2.302 18.5527 2.76058 19.0202 3.21068C19.1306 3.32108 19.1391 3.406 19.0712 3.54188C18.8927 3.91554 18.6377 4.28071 18.5952 4.67136C18.5527 5.0705 18.9352 5.3932 19.0627 5.78385C19.1646 6.08108 19.2836 6.37831 19.3601 6.68404C19.4026 6.85388 19.4876 6.93032 19.6406 6.98127C19.989 7.10865 20.329 7.25302 20.6774 7.37192C20.8134 7.42287 20.8559 7.49081 20.8559 7.62669C20.8474 8.28059 20.8474 8.943 20.8559 9.5969C20.8559 9.74977 20.7964 9.80072 20.6689 9.84318C20.312 9.97057 19.955 10.1149 19.5981 10.2508C19.4706 10.3018 19.4026 10.3697 19.3686 10.5141C19.2071 11.1425 18.9607 11.737 18.6292 12.2975C18.5442 12.4333 18.5527 12.5437 18.6207 12.6796C18.7737 13.0023 18.9097 13.3335 19.0627 13.6647C19.1306 13.8006 19.1391 13.9025 19.0117 14.0214C18.5527 14.463 18.1023 14.9131 17.6604 15.3717C17.5499 15.4906 17.4564 15.5076 17.3034 15.4311C16.972 15.2698 16.6235 15.1339 16.2921 14.9725C16.1646 14.9131 16.0711 14.9131 15.9436 14.9895C15.3912 15.3207 14.7963 15.5755 14.1589 15.7284C14.0144 15.7623 13.9294 15.8303 13.8699 15.9831C13.751 16.3313 13.6065 16.671 13.4705 17.0192C13.428 17.1211 13.4025 17.206 13.258 17.206C12.6291 17.2145 11.9917 17.2145 11.3033 17.2145Z" fill="currentColor"></path>
                        <path d="M5.4307 9.14651C8.43924 9.14651 10.8529 11.5838 10.8444 14.5986C10.8359 17.5709 8.40524 19.9912 5.4307 19.9997C2.42215 19.9997 -0.00847649 17.5624 2.2219e-05 14.5561C0.00852093 11.5498 2.43065 9.13801 5.4307 9.14651ZM6.65451 16.0083C6.66301 16.1017 6.62051 16.2376 6.51003 16.348C6.0341 16.866 4.49584 16.917 4.18988 15.9489C4.0709 15.5837 3.81594 15.4478 3.51849 15.5412C3.22103 15.6346 3.11055 15.9319 3.24653 16.3055C3.49299 17.0019 3.99441 17.418 4.69131 17.6218C4.83579 17.6643 4.92927 17.6898 4.92927 17.8766C4.92927 18.2758 5.11624 18.4881 5.4137 18.4966C5.72815 18.505 5.92362 18.2842 5.94062 17.8766C5.94062 17.7322 5.99161 17.6728 6.12759 17.6388C6.27207 17.6049 6.41654 17.5624 6.55252 17.503C7.18993 17.2312 7.64036 16.7981 7.67435 16.0678C7.71685 15.2865 7.3514 14.7345 6.66301 14.3778C6.34856 14.2164 6.01711 14.123 5.66866 14.0636C5.3967 14.0126 5.12474 13.9701 4.86978 13.8597C4.58932 13.7324 4.37686 13.5455 4.37686 13.2228C4.38535 12.8916 4.57233 12.6708 4.86128 12.5349C5.49869 12.2292 6.18708 12.45 6.54403 13.0869C6.7225 13.4012 6.97746 13.5031 7.24942 13.3757C7.52138 13.2398 7.60636 12.9426 7.44489 12.6114C7.19843 12.1018 6.81598 11.7367 6.28057 11.5498C6.0426 11.4649 5.92362 11.3885 5.93212 11.1082C5.94062 10.8365 5.76214 10.6581 5.47319 10.6327C5.20973 10.6072 4.92927 10.777 4.94627 11.0233C4.98026 11.4225 4.7508 11.4819 4.46184 11.6093C3.77345 11.9065 3.36551 12.4415 3.35701 13.2143C3.34851 13.9956 3.77345 14.4967 4.46184 14.8024C4.7338 14.9213 5.02276 14.9892 5.31171 15.0487C5.63466 15.1081 5.95761 15.1676 6.24657 15.3459C6.47604 15.4733 6.62901 15.6686 6.65451 16.0083Z" fill="currentColor"></path>
                        <path d="M12.7651 7.21026C12.7651 7.58392 12.6376 8.02552 12.7991 8.29728C12.9605 8.57752 13.4025 8.68792 13.7254 8.87475C13.8954 8.97666 14.0824 9.07008 14.2438 9.18048C14.4903 9.34183 14.5583 9.63906 14.4138 9.87685C14.2778 10.1061 14.0059 10.1996 13.7509 10.0637C13.1475 9.73248 12.5526 9.38429 11.9577 9.03611C11.7877 8.94269 11.7197 8.77285 11.7197 8.57752C11.7197 7.79623 11.7197 7.00644 11.7197 6.22515C11.7197 5.90244 11.9407 5.68164 12.2212 5.68164C12.5016 5.68164 12.7226 5.90244 12.7311 6.21666C12.7396 6.54786 12.7311 6.87057 12.7311 7.20177C12.7566 7.21026 12.7566 7.21026 12.7651 7.21026Z" fill="currentColor"></path></svg>{{ __('translate.Manage Service') }}
                    </a>
                  </li>


                  <li class="sidebar-nav-item">
                    <a href="{{ route('seller.my-applicants') }}" class="sidebar-nav-link {{ Route::is('seller.my-applicants') ? 'active' : '' }}"><svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M13.2367 20.0007H2.55823C1.88006 20.0007 1.22888 19.7309 0.748862 19.2518C0.269777 18.7718 0 18.1206 0 17.4424V2.55823C0 1.88006 0.269777 1.22888 0.748862 0.748862C1.22888 0.269777 1.88006 0 2.55823 0H10.5455C10.9771 0 11.3911 0.171169 11.6962 0.477225L15.8024 4.58341C16.1084 4.88854 16.2796 5.3025 16.2796 5.73415V9.59567C15.6405 9.50171 14.9903 9.51753 14.3558 9.64218C13.8209 9.74637 13.3744 10.112 13.1651 10.6152L13.0069 10.9966C12.7986 10.9697 12.5967 10.9436 12.5967 10.9436C12.0562 10.8729 11.5167 11.0767 11.1585 11.4878C10.6738 12.0441 10.3008 12.6888 10.0617 13.3874C9.88498 13.9028 9.97801 14.4721 10.3092 14.9047L10.5613 15.2331C10.4338 15.3996 10.3092 15.5615 10.3092 15.5615C9.97801 15.994 9.88498 16.5633 10.0617 17.0787C10.3008 17.7773 10.6738 18.422 11.1585 18.9783C11.5167 19.3895 12.0562 19.5932 12.5967 19.5225L13.0069 19.4695C13.087 19.663 13.1651 19.8509 13.1651 19.8509C13.1865 19.9021 13.2107 19.9523 13.2367 20.0007ZM3.95362 12.5586H8.13981C8.52494 12.5586 8.83751 12.246 8.83751 11.8609C8.83751 11.4757 8.52494 11.1632 8.13981 11.1632H3.95362C3.56849 11.1632 3.25592 11.4757 3.25592 11.8609C3.25592 12.246 3.56849 12.5586 3.95362 12.5586ZM10.4655 1.62796V4.88388C10.4655 5.39739 10.8822 5.81415 11.3957 5.81415H14.6517L10.4655 1.62796ZM3.95362 9.30264H11.3957C11.7809 9.30264 12.0934 8.99007 12.0934 8.60494C12.0934 8.21981 11.7809 7.90724 11.3957 7.90724H3.95362C3.56849 7.90724 3.25592 8.21981 3.25592 8.60494C3.25592 8.99007 3.56849 9.30264 3.95362 9.30264ZM3.95362 15.8145H8.13981C8.52494 15.8145 8.83751 15.5019 8.83751 15.1168C8.83751 14.7317 8.52494 14.4191 8.13981 14.4191H3.95362C3.56849 14.4191 3.25592 14.7317 3.25592 15.1168C3.25592 15.5019 3.56849 15.8145 3.95362 15.8145Z" fill="currentColor"></path>
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M16.8805 10.9719C16.8805 10.9719 17.2108 11.7673 17.2098 11.7673C17.3354 11.8305 17.4573 11.9012 17.5754 11.9775L18.4294 11.8659C18.6601 11.8361 18.8917 11.9235 19.0452 12.0994C19.4508 12.5645 19.7625 13.105 19.9634 13.6892C20.0388 13.9097 19.9988 14.1543 19.8564 14.3394C19.8564 14.3394 19.3336 15.0232 19.3336 15.0223C19.3411 15.1627 19.3411 15.3041 19.3336 15.4437L19.8564 16.1274C19.9988 16.3125 20.0388 16.5572 19.9634 16.7777C19.7625 17.3619 19.4508 17.9023 19.0452 18.3675C18.8917 18.5433 18.6601 18.6307 18.4294 18.601C18.4294 18.601 17.5754 18.4893 17.5764 18.4884C17.4582 18.5656 17.3354 18.6363 17.2108 18.6996L16.8805 19.495C16.7912 19.7108 16.5996 19.8671 16.3707 19.9117C15.7642 20.0308 15.1409 20.0308 14.5344 19.9117C14.3055 19.8671 14.1139 19.7108 14.0246 19.495C14.0246 19.495 13.6944 18.6996 13.6953 18.6996C13.5697 18.6363 13.4469 18.5656 13.3297 18.4893L12.4757 18.601C12.2441 18.6307 12.0134 18.5433 11.8599 18.3675C11.4534 17.9023 11.1417 17.3619 10.9417 16.7777C10.8664 16.5572 10.9064 16.3125 11.0478 16.1274C11.0478 16.1274 11.5715 15.4437 11.5715 15.4446C11.5641 15.3041 11.5641 15.1627 11.5715 15.0232L11.0478 14.3394C10.9064 14.1543 10.8664 13.9097 10.9417 13.6892C11.1417 13.105 11.4534 12.5645 11.8599 12.0994C12.0134 11.9235 12.2441 11.8361 12.4757 11.8659C12.4757 11.8659 13.3297 11.9775 13.3288 11.9784C13.4469 11.9012 13.5688 11.8305 13.6944 11.7673L14.0246 10.9719C14.1139 10.7561 14.3055 10.5998 14.5344 10.5551C15.1409 10.4361 15.7642 10.4361 16.3707 10.5551C16.5996 10.5998 16.7912 10.7561 16.8805 10.9719ZM15.4526 13.838C14.6823 13.838 14.0572 14.4632 14.0572 15.2334C14.0572 16.0037 14.6823 16.6288 15.4526 16.6288C16.2228 16.6288 16.848 16.0037 16.848 15.2334C16.848 14.4632 16.2228 13.838 15.4526 13.838Z" fill="currentColor"></path></svg>

                        {{ __('translate.Job Applications') }}
                    </a>
                  </li>


                  @if (checkModule('LiveChat'))
                  <li class="sidebar-nav-item">
                    <a href="{{ route("seller.livechat") }}" class="sidebar-nav-link {{ Route::is('seller.livechat') ? 'active' : '' }}">
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="20"
                        height="20"
                        viewBox="0 0 20 20"
                        fill="none"
                      >
                        <path
                          d="M19.9334 18.3121C19.3316 16.6174 18.7139 14.9099 18.12 13.2098C18.7334 11.7838 18.9939 10.2305 18.8794 8.682C17.5328 -3.07181 0.941199 -2.81631 0.016944 8.99255C-0.397203 15.7621 6.86023 20.8626 13.057 18.1774C14.8165 18.7584 16.5835 19.3484 18.3421 19.9421C18.5669 20.0122 18.8067 20.0188 19.035 19.961C19.2633 19.9033 19.4712 19.7835 19.6358 19.6149C19.8004 19.4462 19.9153 19.2353 19.9678 19.0055C20.0203 18.7756 20.0084 18.5356 19.9334 18.3121ZM5.86013 11.3883H4.41872C4.28182 11.3879 4.15065 11.3333 4.05385 11.2363C3.95704 11.1394 3.90248 11.008 3.90208 10.8709V9.15288C3.90031 9.10789 3.90336 7.97035 3.90208 7.96788C3.9041 7.83197 3.95942 7.70231 4.05609 7.60691C4.15276 7.51152 4.28303 7.45804 4.41874 7.45805C4.55445 7.45805 4.6847 7.51153 4.78137 7.60694C4.87804 7.70234 4.93335 7.832 4.93536 7.96792V8.40773C4.93512 8.88345 4.93553 9.88426 4.93536 10.3534H5.86013C5.99532 10.3562 6.12403 10.4119 6.21866 10.5087C6.31329 10.6054 6.36629 10.7354 6.36629 10.8709C6.36629 11.0063 6.31329 11.1363 6.21866 11.2331C6.12403 11.3298 5.99532 11.3856 5.86013 11.3883ZM7.87504 10.2085V10.8709C7.87223 11.0063 7.81656 11.1352 7.71997 11.2299C7.62339 11.3247 7.49358 11.3777 7.35838 11.3777C7.22319 11.3777 7.09338 11.3246 6.9968 11.2299C6.90022 11.1351 6.84456 11.0062 6.84176 10.8708C6.8443 10.815 6.83993 9.50457 6.84176 9.40126V7.96789C6.84176 7.83065 6.89619 7.69903 6.99308 7.60198C7.08997 7.50494 7.22138 7.45042 7.3584 7.45042C7.49542 7.45042 7.62683 7.50494 7.72372 7.60198C7.82061 7.69903 7.87504 7.83065 7.87504 7.96789L7.87504 10.2085ZM11.5845 8.15417L10.4685 11.0572C10.4296 11.1542 10.3624 11.2373 10.2755 11.2954C10.1887 11.3535 10.0864 11.384 9.98195 11.3829C9.87752 11.3818 9.77586 11.3491 9.6903 11.2891C9.60473 11.2292 9.53925 11.1447 9.50243 11.0468L8.44332 8.14384C8.39674 8.01483 8.40322 7.87257 8.46136 7.74835C8.51949 7.62414 8.62451 7.52814 8.75331 7.48148C8.88211 7.43481 9.02414 7.44131 9.14816 7.49954C9.27218 7.55777 9.36802 7.66295 9.41461 7.79196L9.99841 9.39613L10.6184 7.78163C10.67 7.6566 10.7684 7.55675 10.8926 7.50338C11.0167 7.45001 11.1568 7.44735 11.2829 7.49597C11.4089 7.54458 11.511 7.64063 11.5674 7.7636C11.6237 7.88658 11.6299 8.02673 11.5845 8.15417ZM14.1677 9.02351C14.3034 9.02553 14.4328 9.08094 14.5281 9.17776C14.6233 9.27459 14.6767 9.40506 14.6767 9.54098C14.6767 9.67691 14.6233 9.80738 14.5281 9.90421C14.4328 10.001 14.3034 10.0564 14.1677 10.0585H13.0982V10.3534H14.488C14.6237 10.3555 14.7531 10.4109 14.8483 10.5077C14.9435 10.6045 14.9969 10.735 14.9969 10.8709C14.9969 11.0068 14.9435 11.1372 14.8483 11.234C14.7531 11.3309 14.6237 11.3863 14.488 11.3883H12.5816C12.5137 11.3886 12.4464 11.3754 12.3836 11.3494C12.3208 11.3235 12.2638 11.2854 12.2158 11.2373C12.1677 11.1892 12.1297 11.1321 12.1038 11.0692C12.0779 11.0063 12.0647 10.9389 12.065 10.8709V7.96789C12.0647 7.89987 12.0779 7.83247 12.1038 7.76958C12.1297 7.7067 12.1677 7.64956 12.2158 7.60146C12.2638 7.55336 12.3208 7.51525 12.3836 7.48933C12.4464 7.46341 12.5137 7.45019 12.5816 7.45042H14.488C14.6232 7.4532 14.7519 7.50894 14.8465 7.60569C14.9412 7.70243 14.9942 7.83247 14.9941 7.96791C14.9941 8.10334 14.9411 8.23337 14.8465 8.33011C14.7519 8.42685 14.6232 8.48259 14.488 8.48536H13.0982V9.02351H14.1677Z"
                          fill="currentColor"
                        />
                      </svg>
                      {{ __('translate.Live Chat') }}</a
                    >
                  </li>
                  @endif

                  <li class="sidebar-nav-item">
                    <a href="{{ route('seller.my-withdraw.index') }}" class="sidebar-nav-link {{ Route::is('seller.my-withdraw.*') ? 'active' : '' }}">
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="19"
                        height="20"
                        viewBox="0 0 19 20"
                        fill="none"
                      >
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M15.2001 0H3.80012C1.70144 0 0.00012207 1.79086 0.00012207 4V16C0.00012207 17.8642 1.21167 19.4306 2.85117 19.8743C3.1545 19.9563 3.47247 20 3.80012 20H15.2001C15.5278 20 15.8458 19.9563 16.1491 19.8743C17.7886 19.4306 19.0001 17.8642 19.0001 16V4C19.0001 1.79086 17.2988 0 15.2001 0ZM12.3501 7C12.3501 5.34315 11.0741 4 9.50012 4C7.92611 4 6.65012 5.34315 6.65012 7C6.65012 8.65685 7.92611 10 9.50012 10C11.0741 10 12.3501 8.65685 12.3501 7ZM4.89507 15.0155C5.41593 13.2824 7.28019 12 9.50012 12C11.7201 12 13.5843 13.2824 14.1052 15.0155C14.2634 15.5421 13.8248 16 13.3001 16H5.70012C5.17545 16 4.73681 15.5421 4.89507 15.0155Z"
                          fill="currentColor"
                        />
                      </svg>
                      {{ __('translate.My Withdraw') }}</a
                    >
                  </li>


                  <li class="sidebar-nav-item">
                    <a href="{{ route('seller.edit-profile') }}" class="sidebar-nav-link {{ Route::is('seller.edit-profile') ? 'active' : '' }}">
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="19"
                        height="20"
                        viewBox="0 0 19 20"
                        fill="none"
                      >
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M15.2001 0H3.80012C1.70144 0 0.00012207 1.79086 0.00012207 4V16C0.00012207 17.8642 1.21167 19.4306 2.85117 19.8743C3.1545 19.9563 3.47247 20 3.80012 20H15.2001C15.5278 20 15.8458 19.9563 16.1491 19.8743C17.7886 19.4306 19.0001 17.8642 19.0001 16V4C19.0001 1.79086 17.2988 0 15.2001 0ZM12.3501 7C12.3501 5.34315 11.0741 4 9.50012 4C7.92611 4 6.65012 5.34315 6.65012 7C6.65012 8.65685 7.92611 10 9.50012 10C11.0741 10 12.3501 8.65685 12.3501 7ZM4.89507 15.0155C5.41593 13.2824 7.28019 12 9.50012 12C11.7201 12 13.5843 13.2824 14.1052 15.0155C14.2634 15.5421 13.8248 16 13.3001 16H5.70012C5.17545 16 4.73681 15.5421 4.89507 15.0155Z"
                          fill="currentColor"
                        />
                      </svg>
                      {{ __('translate.Edit Profile') }}</a
                    >
                  </li>
                  <li class="sidebar-nav-item">
                    <a href="{{ route('seller.change-password') }}" class="sidebar-nav-link {{ Route::is('seller.change-password') ? 'active' : '' }}">
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="18"
                        height="20"
                        viewBox="0 0 18 20"
                        fill="none"
                      >
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M9 0C6.04873 0 3.65625 2.26858 3.65625 5.06702V5.08019C1.60804 5.25452 0 6.97228 0 9.06562V16C0 18.2091 1.79086 20 4 20H14C16.2091 20 18 18.2091 18 16V9.06562C18 6.97228 16.392 5.25452 14.3438 5.08019V5.06702C14.3438 2.26858 11.9513 0 9 0ZM12.6562 5.06562C12.6555 3.15154 11.0188 1.60011 9 1.60011C6.9812 1.60011 5.34455 3.15154 5.34375 5.06562H12.6562ZM11.25 12.5341C11.25 13.7124 10.2426 14.6675 9 14.6675C7.75736 14.6675 6.75 13.7124 6.75 12.5341C6.75 11.3558 7.75736 10.4006 9 10.4006C10.2426 10.4006 11.25 11.3558 11.25 12.5341Z"
                          fill="currentColor"
                        /></svg>{{ __('translate.Change Password') }}
                    </a>
                  </li>
                  <li class="sidebar-nav-item">
                    <a href="{{ route('seller.account-delete') }}" class="sidebar-nav-link {{ Route::is('seller.account-delete') }}"
                      ><svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="20"
                        height="20"
                        viewBox="0 0 20 20"
                        fill="none"
                      >
                        <path
                          d="M9.28574 15.7152C9.28764 14.2981 9.81532 12.9321 10.7666 11.8817C11.7179 10.8314 13.0251 10.1713 14.435 10.0295C14.0748 9.5738 13.6158 9.20589 13.0927 8.95347C12.5695 8.70106 11.9959 8.57073 11.415 8.57231C11.3041 8.57231 11.1948 8.59813 11.0956 8.64772C10.9964 8.69731 10.9101 8.76932 10.8436 8.85803C9.66646 10.413 6.05002 10.413 4.87287 8.85803C4.80611 8.76956 4.71979 8.69774 4.62066 8.64817C4.52152 8.59861 4.41227 8.57264 4.30144 8.57231C3.33724 8.56746 2.40651 8.92559 1.69425 9.57551C0.981999 10.2254 0.540368 11.1196 0.457144 12.0802L0 17.1438C0 17.9015 0.30102 18.6283 0.83684 19.1641C1.37266 19.6999 2.09939 20.0009 2.85715 20.0009H11.2329C10.6217 19.4665 10.1318 18.8077 9.79598 18.0686C9.46017 17.3294 9.2862 16.527 9.28574 15.7152Z"
                          fill="currentColor"
                        />
                        <path
                          d="M7.85726 0C2.14296 0 2.14296 8.57145 7.85726 8.57145C13.5716 8.57145 13.5716 0 7.85726 0Z"
                          fill="currentColor"
                        />
                        <path
                          d="M15.0001 11.4287C14.1524 11.4287 13.3238 11.6801 12.6191 12.151C11.9143 12.6219 11.365 13.2912 11.0406 14.0744C10.7162 14.8575 10.6313 15.7192 10.7967 16.5505C10.9621 17.3819 11.3702 18.1455 11.9696 18.7449C12.569 19.3443 13.3326 19.7524 14.164 19.9178C14.9953 20.0832 15.857 19.9983 16.6402 19.6739C17.4233 19.3496 18.0926 18.8002 18.5635 18.0955C19.0345 17.3907 19.2858 16.5621 19.2858 15.7144C19.2845 14.5782 18.8325 13.4889 18.0291 12.6854C17.2256 11.882 16.1363 11.43 15.0001 11.4287ZM16.4287 16.4287H13.5715C13.3821 16.4287 13.2004 16.3535 13.0664 16.2195C12.9325 16.0856 12.8572 15.9039 12.8572 15.7144C12.8572 15.525 12.9325 15.3433 13.0664 15.2094C13.2004 15.0754 13.3821 15.0001 13.5715 15.0001H16.4287C16.6181 15.0001 16.7998 15.0754 16.9337 15.2094C17.0677 15.3433 17.1429 15.525 17.1429 15.7144C17.1429 15.9039 17.0677 16.0856 16.9337 16.2195C16.7998 16.3535 16.6181 16.4287 16.4287 16.4287Z"
                          fill="currentColor"
                        /></svg>{{ __('translate.Account Delete') }}
                    </a>
                  </li>

              <li class="sidebar-nav-item">
                <button
                  class="sidebar-nav-link"
                  type="button"
                  data-bs-toggle="modal"
                  data-bs-target="#logoutModal"
                >
                  <svg
                    xmlns="http://www.w3.org/2000/svg"
                    width="20"
                    height="19"
                    viewBox="0 0 20 19"
                    fill="none"
                  >
                    <path
                      d="M4.79661 1.65551C4.93913 1.70905 5.08087 1.76412 5.22417 1.81613C5.96776 2.08842 6.67263 2.44025 7.34651 2.85174C7.76555 3.10721 8.16833 3.38714 8.49443 3.75963C9.24964 4.62315 9.76706 5.61211 10.0575 6.71121C10.1667 7.12347 10.2256 7.55179 10.2682 7.97705C10.3371 8.67536 10.3859 9.37597 10.4216 10.0766C10.4843 11.2958 10.5006 12.5157 10.434 13.7349C10.4092 14.1946 10.3805 14.6542 10.3542 15.1139C10.3511 15.1736 10.3542 15.234 10.3542 15.3036C10.568 15.2837 10.7725 15.2401 10.9591 15.1529C12.0203 14.6558 12.7368 13.881 12.9188 12.7016C12.9963 12.2029 13.0404 11.6996 13.0939 11.1979C13.131 10.8468 13.3502 10.5852 13.6802 10.5156C14.1233 10.4215 14.5555 10.7749 14.5454 11.2292C14.5415 11.4067 14.5253 11.5849 14.502 11.7608C14.4331 12.2763 14.3812 12.7964 14.2797 13.3058C14.1457 13.9789 13.8119 14.5655 13.3766 15.0956C12.8282 15.764 12.1535 16.2689 11.324 16.5419C10.9762 16.6566 10.6059 16.7086 10.2457 16.7836C10.1822 16.7966 10.1543 16.8203 10.1389 16.8823C10.0172 17.3572 9.83909 17.807 9.51919 18.1902C9.18767 18.5864 8.77792 18.8632 8.26206 18.9696C7.953 19.033 7.64859 18.9856 7.34263 18.9328C6.02431 18.7049 4.79506 18.2353 3.63397 17.5882C3.21802 17.3565 2.80827 17.1048 2.43105 16.8173C1.90512 16.4165 1.53332 15.8765 1.20258 15.3135C0.763393 14.5663 0.450465 13.7708 0.306394 12.9165C0.247526 12.5692 0.213445 12.2182 0.181687 11.8671C0.132114 11.3202 0.0902874 10.7718 0.0538823 10.2234C0.0298705 9.86548 0.0105061 9.50676 0.00508408 9.14804C-0.0080837 8.28987 0.00198578 7.43247 0.0631772 6.57583C0.128242 5.67024 0.205699 4.76542 0.367585 3.87053C0.490743 3.18828 0.794376 2.58481 1.21652 2.03564C1.81372 1.25931 2.5697 0.695615 3.52243 0.426386C3.96781 0.300185 4.43256 0.232877 4.89265 0.16557C5.62463 0.059255 6.3628 0.00724475 7.10329 0.0011259C7.80815 -0.00499295 8.51302 0.0118339 9.21246 0.101322C9.78874 0.174748 10.3666 0.250469 10.9359 0.364433C11.7438 0.525817 12.4161 0.951077 12.9986 1.51478C13.6492 2.14425 14.1194 2.8854 14.2944 3.77569C14.4006 4.31339 14.4525 4.86179 14.5214 5.40636C14.5408 5.55934 14.5532 5.7169 14.5415 5.87063C14.516 6.22094 14.193 6.51158 13.8374 6.52305C13.5036 6.53376 13.169 6.27295 13.1163 5.93641C13.0691 5.63276 13.0528 5.32376 13.0148 5.01858C12.956 4.54973 12.9366 4.07093 12.7406 3.6319C12.3417 2.74084 11.6934 2.09607 10.7422 1.80007C10.3867 1.68916 10.0072 1.6448 9.63538 1.59662C8.68342 1.47347 7.72605 1.43294 6.76635 1.45894C6.10719 1.47653 5.45112 1.52854 4.79661 1.65627V1.65551Z"
                      fill="currentColor"
                    />
                    <path
                      d="M17.2557 7.76288C17.2076 7.71316 17.1612 7.66191 17.1124 7.61373C16.7313 7.23512 16.3463 6.86034 15.9699 6.47715C15.8777 6.38384 15.7971 6.27064 15.7406 6.15362C15.5826 5.82855 15.7677 5.47366 16.0179 5.3161C16.3177 5.12718 16.6763 5.1486 16.9226 5.38723C17.3029 5.75742 17.6786 6.13297 18.0558 6.50622C18.5399 6.98578 19.024 7.46458 19.505 7.94644C19.5786 8.01987 19.6491 8.104 19.6956 8.19578C19.8342 8.47113 19.7932 8.73424 19.5972 8.96829C19.4888 9.09755 19.3672 9.21687 19.2463 9.33618C18.5074 10.0666 17.7669 10.7963 17.0272 11.5267C16.8885 11.6636 16.739 11.7814 16.5376 11.8105C16.234 11.8549 15.9505 11.7241 15.7964 11.4717C15.6399 11.217 15.6507 10.9126 15.8405 10.6686C15.9342 10.5485 16.0481 10.4429 16.1565 10.3351C16.5082 9.98555 16.8614 9.6383 17.2138 9.29029C17.2239 9.28035 17.2317 9.26735 17.251 9.24287C17.203 9.23981 17.1697 9.23675 17.1356 9.23675C15.5105 9.23599 13.8855 9.23446 12.2604 9.23522C11.9661 9.23522 11.7306 9.13044 11.5834 8.87498C11.3007 8.38394 11.6756 7.77741 12.2442 7.782C13.7468 7.7927 15.2495 7.78659 16.7522 7.78735C16.9156 7.78735 17.0798 7.78735 17.2433 7.78735C17.2479 7.77894 17.2518 7.77129 17.2564 7.76288H17.2557Z"
                      fill="currentColor"
                    /></svg>{{ __('translate.Logout') }}
                </button>
              </li>
            </ul>
          </aside>
        </div>
      </div>
      <!-- Mobile Menu End -->

      <!-- Right -->
      <div class="flex-grow-1 align-items-center position-relative">
        <!-- Header -->
        <header
          class="d-flex dashboard-header justify-content-between align-items-center p-4"
        >
          <div>
            <button
              class="d-block d-xl-none text-24"
              type="button"
              data-bs-toggle="offcanvas"
              data-bs-target="#offcanvasTop"
              aria-controls="offcanvasTop"
            >
              <i class="fa-solid fa-bars"></i>
            </button>
          </div>
          <div>
            <div class="dashboard-header-btns d-flex gap-3">

              <div class="dropdown d-none d-md-block">
                <button
                  type="button"
                  id="goToFrontPage"
                  class="dashboard-header-btn dropdown-toggle"
                >
                <i class="fas fa-globe"></i>
                </button>
              </div>
              <div class="dropdown">
                <button
                  class="dropdown-toggle dashboard-header-btn"
                  type="button"
                  data-bs-toggle="dropdown"
                  aria-expanded="false"
                >
                    @if (Auth::guard('web')->user()->image)
                        <img
                            src="{{ asset(Auth::guard('web')->user()->image) }}"
                            class="rounded-circle w-56"
                            alt=""
                        />
                    @else
                        <img
                        src="{{ asset($general_setting->default_avatar) }}"
                        class="rounded-circle w-56"
                        alt=""
                        />
                    @endif
                </button>
                <ul class="dashboard-profile dropdown-menu">
                  <li>
                    <a
                      class="dashboard-profile-item dropdown-item d-flex gap-2"
                      href="{{ route('seller.dashboard') }}"
                    >
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="20"
                        height="20"
                        viewBox="0 0 20 20"
                        fill="none"
                      >
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M14.1801 20H5.8194C3.51066 20 1.63905 18.214 1.63905 16.0108V11.133C1.63905 10.4248 1.34423 9.74559 0.819444 9.2448C-0.396439 8.0845 -0.238375 6.16205 1.15226 5.19692L7.54099 0.762995C9.00683 -0.254332 10.9927 -0.254332 12.4585 0.762995L18.8472 5.19691C20.2379 6.16205 20.396 8.0845 19.1801 9.2448C18.6553 9.74559 18.3605 10.4248 18.3605 11.133V16.0108C18.3605 18.214 16.4889 20 14.1801 20ZM7.99976 15.25C7.58554 15.25 7.24976 15.5858 7.24976 16C7.24976 16.4142 7.58554 16.75 7.99976 16.75H11.9998C12.414 16.75 12.7498 16.4142 12.7498 16C12.7498 15.5858 12.414 15.25 11.9998 15.25H7.99976Z"
                          fill="#22BE0D"
                        /></svg>{{ __('translate.Dashboard') }}</a
                    >
                  </li>
                  <li>
                    <a
                      class="dashboard-profile-item dropdown-item d-flex gap-2"
                      href="{{ route('seller.orders') }}"
                      ><svg
                        width="17"
                        height="20"
                        viewBox="0 0 17 20"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                      >
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M16.2813 1.62818V19.3056C16.2813 19.5642 16.1381 19.8015 15.9092 19.9224C15.6803 20.0434 15.404 20.0276 15.19 19.8815L12.8687 18.2971L10.6739 19.8722C10.4106 20.062 10.0514 20.0443 9.80768 19.8303L8.14042 18.3724L6.47317 19.8303C6.2294 20.0443 5.87027 20.062 5.60697 19.8722L3.41218 18.2971L1.09086 19.8815C0.876869 20.0276 0.600544 20.0434 0.371668 19.9224C0.142792 19.8015 -0.000488281 19.5642 -0.000488281 19.3056V1.62818C-0.000488281 0.729426 0.728007 0 1.62769 0H14.6532C15.5528 0 16.2813 0.729426 16.2813 1.62818ZM4.41886 8.83871H11.862C12.2472 8.83871 12.5598 8.52609 12.5598 8.14091C12.5598 7.75573 12.2472 7.44312 11.862 7.44312H4.41886C4.03368 7.44312 3.72107 7.75573 3.72107 8.14091C3.72107 8.52609 4.03368 8.83871 4.41886 8.83871ZM4.41886 5.11715H11.862C12.2472 5.11715 12.5598 4.80453 12.5598 4.41935C12.5598 4.03417 12.2472 3.72156 11.862 3.72156H4.41886C4.03368 3.72156 3.72107 4.03417 3.72107 4.41935C3.72107 4.80453 4.03368 5.11715 4.41886 5.11715ZM4.41886 12.5603H8.14042C8.52561 12.5603 8.83822 12.2477 8.83822 11.8625C8.83822 11.4773 8.52561 11.1647 8.14042 11.1647H4.41886C4.03368 11.1647 3.72107 11.4773 3.72107 11.8625C3.72107 12.2477 4.03368 12.5603 4.41886 12.5603Z"
                          fill="#22BE0D"
                        />
                      </svg>
                      {{ __('translate.My Order') }}</a
                    >
                  </li>
                  <li>
                    <a
                      class="dashboard-profile-item dropdown-item d-flex gap-2"
                      href="{{ route('seller.my-applicants') }}"
                      ><svg
                        width="21"
                        height="21"
                        viewBox="0 0 21 21"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                      >
                        <path
                          d="M12.8331 0H3.49975C2.57235 0.00276977 1.68372 0.372408 1.02794 1.02819C0.372163 1.68396 0.00252563 2.57259 -0.000244141 3.5V12.8333C0.00252563 13.7607 0.372163 14.6494 1.02794 15.3052C1.68372 15.9609 2.57235 16.3306 3.49975 16.3333H12.8331C13.7605 16.3306 14.6491 15.9609 15.3049 15.3052C15.9607 14.6494 16.3303 13.7607 16.3331 12.8333V3.5C16.3303 2.57259 15.9607 1.68396 15.3049 1.02819C14.6491 0.372408 13.7605 0.00276977 12.8331 0ZM10.4997 9.33333H9.33307V10.5C9.33307 10.8094 9.21015 11.1062 8.99136 11.325C8.77257 11.5438 8.47583 11.6667 8.16641 11.6667C7.85699 11.6667 7.56024 11.5438 7.34145 11.325C7.12266 11.1062 6.99974 10.8094 6.99974 10.5V9.33333H5.83308C5.52366 9.33333 5.22691 9.21042 5.00812 8.99163C4.78933 8.77283 4.66641 8.47609 4.66641 8.16667C4.66641 7.85725 4.78933 7.5605 5.00812 7.34171C5.22691 7.12292 5.52366 7 5.83308 7H6.99974V5.83333C6.99974 5.52391 7.12266 5.22717 7.34145 5.00838C7.56024 4.78958 7.85699 4.66667 8.16641 4.66667C8.47583 4.66667 8.77257 4.78958 8.99136 5.00838C9.21015 5.22717 9.33307 5.52391 9.33307 5.83333V7H10.4997C10.8092 7 11.1059 7.12292 11.3247 7.34171C11.5435 7.5605 11.6664 7.85725 11.6664 8.16667C11.6664 8.47609 11.5435 8.77283 11.3247 8.99163C11.1059 9.21042 10.8092 9.33333 10.4997 9.33333Z"
                          fill="#22BE0D"
                        />
                        <path
                          d="M15.1664 21H4.66642C4.357 21 4.06026 20.8771 3.84146 20.6583C3.62267 20.4395 3.49976 20.1428 3.49976 19.8333C3.49976 19.5239 3.62267 19.2272 3.84146 19.0084C4.06026 18.7896 4.357 18.6667 4.66642 18.6667H15.1664C16.0947 18.6667 16.9849 18.2979 17.6413 17.6415C18.2976 16.9852 18.6664 16.0949 18.6664 15.1667V4.66667C18.6664 4.35725 18.7893 4.0605 19.0081 3.84171C19.2269 3.62292 19.5236 3.5 19.8331 3.5C20.1425 3.5 20.4392 3.62292 20.658 3.84171C20.8768 4.0605 20.9997 4.35725 20.9997 4.66667V15.1667C20.9979 16.7132 20.3827 18.1958 19.2891 19.2894C18.1956 20.383 16.7129 20.9981 15.1664 21Z"
                          fill="#22BE0D"
                        />
                      </svg>
                      {{ __('translate.Job Applications') }}
                    </a>
                  </li>

                  <li>
                    <a
                      class="dashboard-profile-item dropdown-item d-flex gap-2"
                      href="{{ route('seller.edit-profile') }}"
                      ><svg
                        width="21"
                        height="21"
                        viewBox="0 0 21 21"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                      >
                        <path
                          d="M20.6533 12.8013L18.7631 11.2919C18.787 11.0591 18.8076 10.787 18.8076 10.4991C18.8076 10.2113 18.7879 9.93915 18.7631 9.70639L20.6551 8.19615C21.0064 7.91265 21.1023 7.40951 20.8787 6.99042L18.913 3.5175C18.7031 3.12551 18.2429 2.92425 17.7759 3.10013L15.5455 4.01449C15.1179 3.69949 14.6697 3.4335 14.2061 3.22088L13.8668 0.805014C13.8111 0.3465 13.4204 0 12.9585 0H9.0169C8.55502 0 8.16517 0.3465 8.1103 0.798L7.77013 3.22264C7.32111 3.42915 6.87985 3.69165 6.4334 4.01625L4.19693 3.09926C3.77788 2.93389 3.2766 3.11936 3.06838 3.50962L1.10015 6.98689C0.867948 7.38765 0.963905 7.90826 1.32295 8.19878L3.21322 9.70815C3.18322 10.003 3.16868 10.2594 3.16868 10.5C3.16868 10.7407 3.18326 10.997 3.21322 11.2928L1.32122 12.803C0.96989 13.0874 0.874776 13.5905 1.09842 14.0088L3.06412 17.4816C3.27407 17.8728 3.72992 18.0758 4.20119 17.899L6.43167 16.9847C6.8584 17.2988 7.30653 17.5648 7.77013 17.7783L8.10946 20.1933C8.16513 20.6535 8.55502 21 9.01774 21H12.9594C13.4213 21 13.812 20.6535 13.8668 20.202L14.207 17.7783C14.656 17.5709 15.0964 17.3092 15.5437 16.9837L17.7802 17.9007C17.8882 17.9436 18.0004 17.9655 18.1161 17.9655C18.4486 17.9655 18.7545 17.78 18.9087 17.4912L20.883 14C21.1023 13.5905 21.0063 13.0874 20.6533 12.8013ZM10.9877 14C9.09743 14 7.56018 12.4302 7.56018 10.5C7.56018 8.56976 9.09743 7.00001 10.9877 7.00001C12.878 7.00001 14.4152 8.56976 14.4152 10.5C14.4152 12.4302 12.878 14 10.9877 14Z"
                          fill="#22BE0D"
                        /></svg>{{ __('translate.Edit Profile') }}
                    </a>
                  </li>

                  <li>
                    <a
                      class="dashboard-profile-item dropdown-item d-flex gap-2"
                      href="{{ route('seller.change-password') }}"
                      ><svg
                        width="20"
                        height="22"
                        viewBox="0 0 20 22"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                      >
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M5.97808 5.57168H14.0218C14.0207 3.46643 12.2205 1.76012 9.99995 1.76012C7.77945 1.76012 5.97924 3.46643 5.97808 5.57168ZM15.8781 5.57168H15.8999C18.109 5.57168 19.8999 7.36254 19.8999 9.57168V17.9995C19.8999 20.2086 18.109 21.9995 15.8999 21.9995H4.09986C1.89072 21.9995 0.0998535 20.2086 0.0998535 17.9995V9.57168C0.0998535 7.36254 1.89071 5.57168 4.09985 5.57168H4.12183C4.12299 2.49434 6.75427 0 9.99995 0C13.2456 0 15.8769 2.49434 15.8781 5.57168ZM12.4749 13.787C12.4749 15.0831 11.3668 16.1338 9.99985 16.1338C8.63295 16.1338 7.52485 15.0831 7.52485 13.787C7.52485 12.4908 8.63295 11.4401 9.99985 11.4401C11.3668 11.4401 12.4749 12.4908 12.4749 13.787Z"
                          fill="#22BE0D"
                        />
                      </svg>
                      {{ __('translate.Change Password') }}
                    </a>
                  </li>
                  <li>
                    <a
                      class="dashboard-profile-item dropdown-item d-flex gap-2"
                      href="#"
                      data-bs-toggle="modal"
                        data-bs-target="#logoutModal"
                      ><svg
                        width="20"
                        height="22"
                        viewBox="0 0 20 22"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                      >
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M5.97808 5.57168H14.0218C14.0207 3.46643 12.2205 1.76012 9.99995 1.76012C7.77945 1.76012 5.97924 3.46643 5.97808 5.57168ZM15.8781 5.57168H15.8999C18.109 5.57168 19.8999 7.36254 19.8999 9.57168V17.9995C19.8999 20.2086 18.109 21.9995 15.8999 21.9995H4.09986C1.89072 21.9995 0.0998535 20.2086 0.0998535 17.9995V9.57168C0.0998535 7.36254 1.89071 5.57168 4.09985 5.57168H4.12183C4.12299 2.49434 6.75427 0 9.99995 0C13.2456 0 15.8769 2.49434 15.8781 5.57168ZM12.4749 13.787C12.4749 15.0831 11.3668 16.1338 9.99985 16.1338C8.63295 16.1338 7.52485 15.0831 7.52485 13.787C7.52485 12.4908 8.63295 11.4401 9.99985 11.4401C11.3668 11.4401 12.4749 12.4908 12.4749 13.787Z"
                          fill="#22BE0D"
                        />
                      </svg>
                      {{ __('translate.Logout') }}
                    </a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </header>
        <!-- Main -->


        @yield('front-content')


      </div>
    </div>

    <!-- Logout Modal -->
    <div
      class="modal fade"
      id="logoutModal"
      tabindex="-1"
      aria-labelledby="logoutModalLabel"
      aria-hidden="true"
    >
      <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
          <div class="modal-body">
            <div
              class="d-flex flex-column align-items-center rounded-3 p-5 mx-auto"
            >
              <span class="mb-30">
                <svg
                  xmlns="http://www.w3.org/2000/svg"
                  width="136"
                  height="136"
                  viewBox="0 0 136 136"
                  fill="none"
                >
                  <circle cx="68" cy="68" r="68" fill="#FF3838" />
                  <path
                    d="M69.8829 35.7891C71.1574 36.0357 72.4554 36.1967 73.7029 36.5423C81.5433 38.7098 87.2691 45.5378 87.956 53.6156C88.5098 60.1147 86.3061 65.6006 81.5029 70.0195C79.8344 71.5545 78.0482 72.9604 76.3394 74.4534C76.1256 74.6397 75.9639 75.0037 75.9589 75.2872C75.9269 77.2752 75.9421 79.2649 75.9421 81.2965C70.888 81.2965 65.8743 81.2965 60.79 81.2965C60.79 81.0616 60.79 80.8385 60.79 80.6137C60.79 76.5454 60.7984 72.4772 60.7782 68.4106C60.7765 67.9392 60.9297 67.649 61.2816 67.3537C64.5628 64.5957 67.8256 61.8175 71.1018 59.0545C72.2601 58.0781 72.9201 56.8702 72.9066 55.3419C72.8864 52.916 70.8594 50.9146 68.4216 50.8911C65.9686 50.8693 63.913 52.8053 63.8305 55.2328C63.8069 55.8988 63.8271 56.5665 63.8271 57.2695C58.7731 57.2695 53.7729 57.2695 48.6902 57.2695C48.6902 56.3149 48.6448 55.3385 48.697 54.3655C49.2205 44.699 56.7427 36.8745 66.4316 35.8914C66.5747 35.8763 66.7128 35.8243 66.8525 35.7891C67.8626 35.7891 68.8728 35.7891 69.8829 35.7891Z"
                    fill="white"
                  />
                  <path
                    d="M67.485 100.209C66.1617 99.9258 64.9041 99.5081 63.803 98.6777C61.3804 96.8474 60.2877 93.7689 61.0386 90.7878C61.7726 87.8737 64.2138 85.6693 67.2089 85.2147C71.273 84.599 75.2024 87.3671 75.8135 91.276C76.4937 95.6143 73.8202 99.3773 69.544 100.102C69.4429 100.119 69.3487 100.171 69.2527 100.208C68.6635 100.209 68.0742 100.209 67.485 100.209Z"
                    fill="white"
                  />
                </svg>
              </span>
              <h4 class="text-18 fw-normal text-center mb-2">
                {{ __('translate.Are you sure you want to Logout') }}
              </h4>
              <p class="text-dark-300">{{ __('translate.Workzone') }}</p>
              <div class="d-flex gap-3 mt-30">
                <a
                  class="w-btn-secondary-lg"
                  href="{{ route('seller.logout') }}"
                >
                  {{ __('translate.Yes Logout') }}
                </a>
                <button
                  class="text-decoration-underline text-danger"
                  data-bs-dismiss="modal"
                  aria-label="Close"
                >
                  {{ __('translate.Cancel') }}
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Jquery -->
    <script src="{{ asset('global/js/jquery-3.7.1.min.js') }}"></script>
    <!-- Quill Editor -->
    <script src="{{ asset('frontend/assets/js/quill.js') }}"></script>
    <!-- CounterUp  -->
    <script src="{{ asset('frontend/assets/js/jquery-migrate.min.js') }}"></script>
    <!-- CounterUp  -->
    <script src="{{ asset('frontend/assets/js/jquery.counterup.min.js') }}"></script>
    <!-- Waypoint -->
    <script src="{{ asset('frontend/assets/js/waypoints.min.js') }}"></script>
    <!-- Nice Select -->
    <script src="{{ asset('frontend/assets/js/jquery.nice-select.min.js') }}"></script>
    <!-- Isotope -->
    <script src="{{ asset('frontend/assets/js/isotope.pkgd.min.js') }}"></script>
    <!-- ImgLoaded -->
    <script src="{{ asset('frontend/assets/js/imagesloaded.pkgd.min.js') }}"></script>
    <!-- AOS -->
    <script src="{{ asset('frontend/assets/js/aos.js') }}"></script>
    <!-- GLightBox -->
    <script src="{{ asset('frontend/assets/js/glightbox.min.js') }}"></script>
    <!-- Popper -->
    <script src="{{ asset('frontend/assets/js/popper.min.js') }}"></script>
    <!-- Bootstrap -->
    <script src="{{ asset('frontend/assets/js/bootstrap.bundle.min.js') }}"></script>
    <!-- Swiper -->
    <script src="{{ asset('frontend/assets/js/swiper-bundle.min.js') }}"></script>
    <!-- Main -->
    <script src="{{ asset('frontend/assets/js/main.js') }}"></script>

    <script src="{{ asset('global/toastr/toastr.min.js') }}"></script>

        <script>
            @if(Session::has('message'))
            var type="{{Session::get('alert-type','info') }}"
            switch(type){
                case 'info':
                    toastr.info("{{ Session::get('message') }}");
                    break;
                case 'success':
                    toastr.success("{{ Session::get('message') }}");
                    break;
                case 'warning':
                    toastr.warning("{{ Session::get('message') }}");
                    break;
                case 'error':
                    toastr.error("{{ Session::get('message') }}");
                    break;
            }
            @endif
        </script>

        @if ($errors->any())
            @foreach ($errors->all() as $error)
                <script>
                    toastr.error('{{ $error }}');
                </script>
            @endforeach
        @endif

        <script>
            (function($) {
                "use strict"
                $(document).ready(function () {
                    $("#goToFrontPage").on("click",function(e){
                        window.location.href = "{{ route('home') }}"
                    })
                });
            })(jQuery);
        </script>

        @stack('js_section')

  </body>
</html>
